﻿/*CSS*/
body{
    overflow-x: hidden!important
}
.login-right-wrap .login-logo-wrap {
    padding: 15px 15px;
    background: #fff !important;
    background-size: cover;
}
/*Responsive CSS*/

@media (max-width: 480px){
.login-right-wrap .login-wrap {
    width: 390px;
}
    .login-right-wrap {
    width: 450px;
    margin: 0 auto;
    margin-top: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    right: 0;
    left: 0;
    z-index: 1001;
}
}
@media only screen and (min-width: 280px) and (max-width: 480px){
.login-right-wrap .login-wrap {
    width: 320px;
}
    .login-right-wrap {
    width: 350px;
    margin: 0 auto;
    margin-top: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    right: 0;
    left: 0;
    z-index: 1001;
}
}
@media (max-width: 375px){
.login-right-wrap .login-wrap {
    width: 250px;
}
    .login-right-wrap {
    width: 350px;
    margin: 0 auto;
    margin-top: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    right: 0;
    left: 0;
    z-index: 1001;
}
}
@media (max-width: 325px){
.login-right-wrap .login-wrap {
    width: 230px;
}
    .login-right-wrap {
    width: 350px;
    margin: 0 auto;
    margin-top: 120px;
    display: flex;
    justify-content: left;
    align-items: center;
    background-size: cover;
    right: 0;
    left: 45px;
    z-index: 1001;
}
}
@media (max-width: 480px) {
    .login-right-wrap .login-logo-wrap {
        padding: 15px 15px;
        background: #fff;
        background-size: cover;
    }
}
